NAME
        rsay - communicate with your kin

SYNOPSIS
	rsay <string>
        rsay to <target> <string>

DESCRIPTION
	This command makes you say something in your racial tongue. People
	that are not of your race can only understand it if they are learned
	enough in languages. Some may understand parts, some all, others
	none.

OPTIONS
        string - any printable characters
	
SEE ALSO
	say, whisper, shout, ask

